<style>
body {
scrollbar-base-color:#FF0000;
scrollbar-3dlight-color:#FF5F00;
scrollbar-arrow-color:#FFDF00;
scrollbar-darkshadow-color:#9F0000;
scrollbar-face-color:#FF0000;
scrollbar-highlight-color:#FF3F00;
scrollbar-shadow-color:#9F0000;
scrollbar-track-color:#000000;
font-family: sans-serif;
background-color: #FFFFFF;
color: blue;
}

table {
font-family: sans-serif;
background-color: #FFFFFF;
color: blue;
}

a:link {color:#000000; text-decoration:none }
a:visited {color:#000080; text-decoration:none }
a:hover {color:#E00000; text-decoration:none }
a:active {color:#E00000; text-decoration:underline }
a:focus {color:#00E000; text-decoration:underline }

</style>
